Subject: bug#34114: 27.0.50: pdumper and themes with Emacs daemon

From: Daniel Colascione <[email-masked]>
Date: Fri, 18 Jan 2019 18:49:38 -0500

Should fall under the de minimus exception to paperwork requirements